using UnityEngine;
using System.Collections;

public class SecretaryChoice03 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "How was his wife last time she came here?", 
                typeof(SecretaryDialog06)
            ),
            new Choice
            (
                "Really? No one came looking for him?",
                typeof(SecretaryDialog07)
            )
        };
    }
}
